<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Интересно. Слишком просто всё. Какая то замануха. Кидалово. Думай круглый, думай! 

Короче, нам не понять ход твоих круглых мыслей, но по чему то ты полез в трубу... 

<br/><br/>Самое неожиданное для создателей квеста-ТЫ ВЫЛЕЗ ИЗ ТРУБЫ ЖИВОЙ И НЕВРЕДИМЫЙ!!! 

  <br/><br/> прости, но не каждый день видишь черного колобка, уепывающего в лес 

Кстати, а почему в лес? <br/>Эй, круглый, постой! послушай совета создателей!";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col555end.php">плевать! Лес, это моя стихия!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col5.php">вернуться и прессануть зайца, промышляющего около выгребной ямы</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col5end.php">попытаться подружиться с белым пушистиком, жрущим марковку</a><br/>';

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<center>';
echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>